/* ___define generic base styles___ */


*		{padding: 0; 
		margin: 0; 
		font-size: x-small; }

h1		{font-size: 120%; 
		font-family: Arial, Helvetica, sans-serif; 
		border-bottom: 1px solid black; 
		padding: 0.3em 0.5em; }

a:link		{font-size: 90%; 
		font-family: Arial, Helvetica, sans-serif; 
		text-decoration: none; 
		letter-spacing: 1px; 
		padding: 3px; 
		color: #494; }

a:visited		{font-size: 90%; 
		font-family: Arial, Helvetica, sans-serif; 
		text-decoration: none; 
		letter-spacing: 1px; 
		padding: 3px; 
		color: #494; }

a:hover		{font-size: 90%; 
		font-family: Arial, Helvetica, sans-serif; 
		text-decoration: underline; 
		letter-spacing: 1px; 
		padding: 3px; 
		color: #494; }

a:active		{font-size: 90%; 
		font-family: Arial, Helvetica, sans-serif; 
		text-decoration: underline; 
		letter-spacing: 1px; 
		padding: 3px;
		color: #494; }

p		{padding: 0.3em 0.5em; 
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 100%; }

p:first-letter	{font-size: 110%; 
		font-weight: bold; }

/* ___Layer Information___ */

#container	{position: absolute; 
		width: 80%; 
		margin-left: 10%; 
		margin-right: 10%; 
		top: 10%; }

#preamble	{float: left; 
		width: 44%; }

#toc		{float: right; 
		width: 54%; }

#foot		{width: 100%; 
		clear: both; 
		padding-top: 10px; 
		margin-top: 10px; 
		text-align: center; }

#valid1		{float: left; 
		text-align: left; 
		width: 70px; }

#valid2		{float: right; 
		text-align: right; 
		width: 70px; }

/* ___List___ */

/*		background-color: #9c9;  */

dl dt		{font-family: Georgia, "Times New Roman", serif; 
		padding: 0.4em 0 0.2em 1em; 
		padding: 0; 
		width: 100%; }

dl dt a:link	{font-family: Georgia, "Times New Roman", serif; 
		text-indent: .5em;
		padding: 0.4em 0; 
		width: 100%; 
		font-size: 110%; 
		font-weight: bold; 
		color: #000; 
		border-bottom: 2px solid #000; 
		background-color: #1a1; 
		display: block; 
		text-decoration: none; }

dl dt a:visited	{font-family: Georgia, "Times New Roman", serif; 
		text-indent: .5em;
		padding: 0.4em 0; 
		width: 100%; 
		font-size: 110%; 
		font-weight: bold; 
		color: #000; 
		border-bottom: 2px solid #000; 
		background-color: #1a1; 
		display: block; 
		text-decoration: none; }

dl dt a:hover	{font-family: Georgia, "Times New Roman", serif; 
		text-indent: .5em;
		padding: 0.4em 0; 
		width: 100%; 
		font-size: 110%; 
		font-weight: bold; 
		color: #000; 
		background-color: #9f9; 
		border-bottom: 2px solid #fff; 
		display: block; 
		text-decoration: none; }

dl dt a:hover:after
		{content: " { we just click } "; }

dl dt a:active	{font-family: Georgia, "Times New Roman", serif; 
		text-indent: .5em;
		padding: 0.4em 0; 
		width: 100%; 
		font-size: 110%; 
		font-weight: bold; 
		color: #000; 
		background-color: #9f9; 
		border-bottom: 2px solid #fff; 
		display: block; 
		text-decoration: none; }

dl dd		{font-family: Helvetica, Arial, sans-serif; 
		font-size: 94%; 
		background-color: #dfa; 
		padding: 0.2em 0.3em 1em 0.6em; }

/* ___Foot Specifics___ */

#foot		{margin: 30em 0 0 0; 
		padding-top: 0.1em; 
		border-top: 1px dashed #7d7; }

#foot p		{display: block; 
		clear: both; 
		font-size: 100%; 
		color: #808080; 
		padding-top: 0.1em; }

#valid1 img	{margin: 0; 
		padding: 0; 
		border: 0; }

#valid1 img:hover	{margin: 0; 
		padding: 0; 
		border: 0; }

#valid2 img	{margin: 0; 
		padding: 0; 
		border: 0; }